# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt63DInput.so.6 libqt63dinput6 #MINVER#
* Build-Depends-Package: qt6-3d-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.6.1
 _ZGVZN9QMetaType21registerConverterImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.6.1
 _ZN13QMetaSequence12MetaSequenceI5QListIiEE5valueE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord10setTimeoutEi@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord11removeChordEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord14timeoutChangedEi@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChord8addChordEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChordC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChordC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChordD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChordD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QInputChordD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEvent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEvent11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEvent16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEventC1ERK11QMouseEvent@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEventC2ERK11QMouseEvent@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEventD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEventD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QMouseEventD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEvent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEvent11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEvent16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEventC1ERK11QWheelEvent@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEventC2ERK11QWheelEvent@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEventD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEventD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput11QWheelEventD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput10setButtonsERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput14buttonsChangedERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput15setSourceDeviceEPNS_23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInput19sourceDeviceChangedEPNS_23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInputC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInputC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInputD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInputD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QActionInputD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting11axesChangedERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting13smoothChangedEb@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting16setSmoothEnabledEb@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting17setDeadZoneRadiusEf@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting21deadZoneRadiusChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSetting7setAxesERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSettingC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSettingC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSettingD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSettingD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QAxisSettingD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect12onRegisteredEv@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect13jobsToExecuteEx@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect14onUnregisteredEv@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect15onEngineStartupEv@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect20createPhysicalDeviceERK7QString@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspect8jobsDoneEv@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspectC1EP7QObject@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspectC1ERNS_19QInputAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput12QInputAspectC2EP7QObject@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspectC2ERNS_19QInputAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput12QInputAspectD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspectD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QInputAspectD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice14setSensitivityEf@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice18sensitivityChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice25setUpdateAxesContinuouslyEb@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDevice29updateAxesContinuouslyChangedEb@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDeviceC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDeviceC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDeviceD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDeviceD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput12QMouseDeviceD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler12pressAndHoldEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler13doubleClickedEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler15positionChangedEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler15setSourceDeviceEPNS_12QMouseDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler16setContainsMouseEb@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler19sourceDeviceChangedEPNS_12QMouseDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler20containsMouseChangedEb@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler5wheelEPNS_11QWheelEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler6exitedEv@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler7clickedEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler7enteredEv@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler7pressedEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandler8releasedEPNS_11QMouseEventE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandlerC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandlerC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandlerD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandlerD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput13QMouseHandlerD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence10setTimeoutEi@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence11addSequenceEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence14removeSequenceEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence14timeoutChangedEi@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence17setButtonIntervalEi@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequence21buttonIntervalChangedEi@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequenceC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequenceC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequenceD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequenceD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSequenceD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings14setEventSourceEP7QObject@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings18eventSourceChangedEP7QObject@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettings20eventSourceDestroyedEv@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettingsC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettingsC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettingsD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettingsD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QInputSettingsD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice10removeAxisEPNS_5QAxisE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice12removeActionEPNS_7QActionE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice7addAxisEPNS_5QAxisE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDevice9addActionEPNS_7QActionE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDeviceC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDeviceC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDeviceD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDeviceD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput14QLogicalDeviceD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDevice11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDevice14setActiveInputEPNS_16QKeyboardHandlerE@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDevice16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDevice18activeInputChangedEPNS_16QKeyboardHandlerE@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceC1ERNS_22QKeyboardDevicePrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceC2ERNS_22QKeyboardDevicePrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput15QKeyboardDeviceD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInput11axisChangedEi@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInput11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInput11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInput16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInput7setAxisEi@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInputC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInputC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInputD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInputD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAnalogAxisInputD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator12scaleChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator12valueChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator13setSourceAxisEPNS_5QAxisE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator15velocityChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator17setSourceAxisTypeENS0_14SourceAxisTypeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator17sourceAxisChangedEPNS_5QAxisE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator21sourceAxisTypeChangedENS0_14SourceAxisTypeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulator8setScaleEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulatorC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulatorC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulatorD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulatorD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QAxisAccumulatorD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput10setButtonsERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput12scaleChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput14buttonsChangedERK5QListIiE@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput15setAccelerationEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput15setDecelerationEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput19accelerationChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput19decelerationChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInput8setScaleEf@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInputC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInputC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInputD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInputD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QButtonAxisInputD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler10tabPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler10yesPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11backPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11callPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11downPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11flipPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11leftPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11menuPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler12enterPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler12focusChangedEb@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler12rightPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler12spacePressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13cancelPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13deletePressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit0PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit1PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit2PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit3PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit4PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit5PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit6PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit7PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit8PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13digit9PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13escapePressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13hangupPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13returnPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler13selectPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler14backtabPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15asteriskPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15context1PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15context2PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15context3PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15context4PressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15setSourceDeviceEPNS_15QKeyboardDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler15volumeUpPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler17numberSignPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler17volumeDownPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler19sourceDeviceChangedEPNS_15QKeyboardDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler7pressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler8releasedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler8setFocusEb@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler9noPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandler9upPressedEPNS_9QKeyEventE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandlerC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandlerC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandlerD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandlerD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput16QKeyboardHandlerD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInput11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInput11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInput15setSourceDeviceEPNS_23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInput16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInput19sourceDeviceChangedEPNS_23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInputC1ERNS_25QAbstractAxisInputPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInputC2ERNS_25QAbstractAxisInputPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInputD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInputD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput18QAbstractAxisInputD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput18QInputDevicePlugin11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePlugin11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePlugin16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePlugin6createERK7QStringRK5QListIS1_E@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePluginC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePluginC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePluginD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePluginD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput18QInputDevicePluginD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice10setAxesMapERK4QMapI7QString8QVariantE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice13setButtonsMapERK4QMapI7QString8QVariantE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice14axesMapChangedEv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDevice17buttonsMapChangedEv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDeviceC1EPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput19QGenericInputDeviceC2EPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput20QAbstractActionInput11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput20QAbstractActionInput11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput20QAbstractActionInput16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput20QAbstractActionInputC1ERNS_27QAbstractActionInputPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput20QAbstractActionInputC2ERNS_27QAbstractActionInputPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput20QAbstractActionInputD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput20QAbstractActionInputD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput20QAbstractActionInputD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDevice11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDevice14addAxisSettingEPNS_12QAxisSettingE@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDevice16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDevice17removeAxisSettingEPNS_12QAxisSettingE@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceC1ERNS_30QAbstractPhysicalDevicePrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceC2ERNS_30QAbstractPhysicalDevicePrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput23QAbstractPhysicalDeviceD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegration10initializeEPNS_12QInputAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegration11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegration11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegration16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegration19registerBackendTypeERK11QMetaObjectRK14QSharedPointerIN8Qt3DCore18QBackendNodeMapperEE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegrationC1EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegrationC1ERNS_30QInputDeviceIntegrationPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegrationC2EP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput23QInputDeviceIntegrationC2ERNS_30QInputDeviceIntegrationPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxy11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxy11qt_metacastEPKc@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxy13statusChangedENS0_12DeviceStatusE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxy16staticMetaObjectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxyC1ERNS_35QAbstractPhysicalDeviceProxyPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput28QAbstractPhysicalDeviceProxyC2ERNS_35QAbstractPhysicalDeviceProxyPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivate13postAxisEventEid@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivate15postButtonEventEid@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QAbstractPhysicalDevicePrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QInputDeviceIntegrationPrivateC1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput30QInputDeviceIntegrationPrivateC2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNode14setInputAspectEPNS_12QInputAspectE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNode16syncFromFrontEndEPKN8Qt3DCore5QNodeEb@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNode18processedAxisValueEi@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNode7cleanupEv@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeC1EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeC1ERNS_41QAbstractPhysicalDeviceBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeC2EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeC2ERNS_41QAbstractPhysicalDeviceBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivate11resetDeviceEPNS_23QAbstractPhysicalDeviceE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivate9setDeviceEPNS_23QAbstractPhysicalDeviceE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivate9setStatusENS_28QAbstractPhysicalDeviceProxy12DeviceStatusE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateC1ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateC2ERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivate14addAxisSettingEiN8Qt3DCore7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivate17getOrCreateFilterEi@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivate17removeAxisSettingEN8Qt3DCore7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivateC1EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivateC2EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNode16syncFromFrontEndEPKN8Qt3DCore5QNodeEb@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeC1EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeC1ERN8Qt3DCore19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeC2EN8Qt3DCore12QBackendNode4ModeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeC2ERN8Qt3DCore19QBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeD0Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeD1Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5Input11BackendNodeD2Ev@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DInput5QAxis11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxis11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxis11removeInputEPNS_18QAbstractAxisInputE@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxis12valueChangedEf@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxis16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxis8addInputEPNS_18QAbstractAxisInputE@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxisC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxisC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxisD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxisD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput5QAxisD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction11removeInputEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction13activeChangedEb@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput7QAction8addInputEPNS_20QAbstractActionInputE@Qt_6 6.6.1
 _ZN9Qt3DInput7QActionC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput7QActionC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DInput7QActionD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput7QActionD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput7QActionD2Ev@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEvent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEvent11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEvent16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventC1EN6QEvent4TypeEi6QFlagsIN2Qt16KeyboardModifierEERK7QStringbt@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventC1ERK9QKeyEvent@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventC2EN6QEvent4TypeEi6QFlagsIN2Qt16KeyboardModifierEERK7QStringbt@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventC2ERK9QKeyEvent@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventD0Ev@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventD1Ev@Qt_6 6.6.1
 _ZN9Qt3DInput9QKeyEventD2Ev@Qt_6 6.6.1
 _ZNK9Qt3DInput11QInputChord10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QInputChord6chordsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QInputChord7timeoutEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QMouseEvent10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QMouseEvent6buttonEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QMouseEvent7buttonsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QMouseEvent9modifiersEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QWheelEvent10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QWheelEvent7buttonsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput11QWheelEvent9modifiersEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QActionInput10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QActionInput12sourceDeviceEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QActionInput7buttonsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QAxisSetting10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QAxisSetting14deadZoneRadiusEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QAxisSetting15isSmoothEnabledEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QAxisSetting4axesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QInputAspect10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QInputAspect24availablePhysicalDevicesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice11buttonCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice11buttonNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice11sensitivityEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice14axisIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice16buttonIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice22updateAxesContinuouslyEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice9axisCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput12QMouseDevice9axisNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput13QMouseHandler10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput13QMouseHandler12sourceDeviceEv@Qt_6 6.6.1
 _ZNK9Qt3DInput13QMouseHandler13containsMouseEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSequence10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSequence14buttonIntervalEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSequence7timeoutEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSequence9sequencesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSettings10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QInputSettings11eventSourceEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QLogicalDevice10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QLogicalDevice4axesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput14QLogicalDevice7actionsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice11activeInputEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice11buttonCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice11buttonNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice14axisIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice16buttonIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice9axisCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput15QKeyboardDevice9axisNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAnalogAxisInput10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAnalogAxisInput4axisEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator10sourceAxisEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator14sourceAxisTypeEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator5scaleEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator5valueEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QAxisAccumulator8velocityEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QButtonAxisInput10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QButtonAxisInput12accelerationEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QButtonAxisInput12decelerationEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QButtonAxisInput5scaleEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QButtonAxisInput7buttonsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QKeyboardHandler10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QKeyboardHandler12sourceDeviceEv@Qt_6 6.6.1
 _ZNK9Qt3DInput16QKeyboardHandler5focusEv@Qt_6 6.6.1
 _ZNK9Qt3DInput18QAbstractAxisInput10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput18QAbstractAxisInput12sourceDeviceEv@Qt_6 6.6.1
 _ZNK9Qt3DInput18QInputDevicePlugin10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput19QGenericInputDevice10buttonsMapEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput19QGenericInputDevice10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput19QGenericInputDevice7axesMapEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput20QAbstractActionInput10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice11buttonCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice11buttonNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice12axisSettingsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice14axisIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice16buttonIdentifierERK7QString@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice9axisCountEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QAbstractPhysicalDevice9axisNamesEv@Qt_6 6.6.1
 _ZNK9Qt3DInput23QInputDeviceIntegration10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput23QInputDeviceIntegration11inputAspectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy10deviceNameEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy10metaObjectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy11buttonCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy11buttonNamesEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy14axisIdentifierERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy16buttonIdentifierERK7QString@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy6statusEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy9axisCountEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput28QAbstractPhysicalDeviceProxy9axisNamesEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput34QAbstractPhysicalDeviceBackendNode11inputAspectEv@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivate14getAxisSettingEN8Qt3DCore7QNodeIdE@Qt_6_PRIVATE_API 6.6.1
 _ZNK9Qt3DInput5QAxis10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput5QAxis5valueEv@Qt_6 6.6.1
 _ZNK9Qt3DInput5QAxis6inputsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput7QAction10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DInput7QAction6inputsEv@Qt_6 6.6.1
 _ZNK9Qt3DInput7QAction8isActiveEv@Qt_6 6.6.1
 _ZNK9Qt3DInput9QKeyEvent10metaObjectEv@Qt_6 6.6.1
 _ZTIN9Qt3DInput11QInputChordE@Qt_6 6.6.1
 _ZTIN9Qt3DInput11QMouseEventE@Qt_6 6.6.1
 _ZTIN9Qt3DInput11QWheelEventE@Qt_6 6.6.1
 _ZTIN9Qt3DInput12QActionInputE@Qt_6 6.6.1
 _ZTIN9Qt3DInput12QAxisSettingE@Qt_6 6.6.1
 _ZTIN9Qt3DInput12QInputAspectE@Qt_6 6.6.1
 _ZTIN9Qt3DInput12QMouseDeviceE@Qt_6 6.6.1
 _ZTIN9Qt3DInput13QMouseHandlerE@Qt_6 6.6.1
 _ZTIN9Qt3DInput14QInputSequenceE@Qt_6 6.6.1
 _ZTIN9Qt3DInput14QInputSettingsE@Qt_6 6.6.1
 _ZTIN9Qt3DInput14QLogicalDeviceE@Qt_6 6.6.1
 _ZTIN9Qt3DInput15QKeyboardDeviceE@Qt_6 6.6.1
 _ZTIN9Qt3DInput16QAnalogAxisInputE@Qt_6 6.6.1
 _ZTIN9Qt3DInput16QAxisAccumulatorE@Qt_6 6.6.1
 _ZTIN9Qt3DInput16QButtonAxisInputE@Qt_6 6.6.1
 _ZTIN9Qt3DInput16QKeyboardHandlerE@Qt_6 6.6.1
 _ZTIN9Qt3DInput18QAbstractAxisInputE@Qt_6 6.6.1
 _ZTIN9Qt3DInput18QInputDevicePluginE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput19QGenericInputDeviceE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput20QAbstractActionInputE@Qt_6 6.6.1
 _ZTIN9Qt3DInput23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZTIN9Qt3DInput23QInputDeviceIntegrationE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput28QAbstractPhysicalDeviceProxyE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput30QAbstractPhysicalDevicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput5Input11BackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTIN9Qt3DInput5QAxisE@Qt_6 6.6.1
 _ZTIN9Qt3DInput7QActionE@Qt_6 6.6.1
 _ZTIN9Qt3DInput9QKeyEventE@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTIZN9QMetaType19registerMutableViewI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.6.1
 _ZTSN9Qt3DInput11QInputChordE@Qt_6 6.6.1
 _ZTSN9Qt3DInput11QMouseEventE@Qt_6 6.6.1
 _ZTSN9Qt3DInput11QWheelEventE@Qt_6 6.6.1
 _ZTSN9Qt3DInput12QActionInputE@Qt_6 6.6.1
 _ZTSN9Qt3DInput12QAxisSettingE@Qt_6 6.6.1
 _ZTSN9Qt3DInput12QInputAspectE@Qt_6 6.6.1
 _ZTSN9Qt3DInput12QMouseDeviceE@Qt_6 6.6.1
 _ZTSN9Qt3DInput13QMouseHandlerE@Qt_6 6.6.1
 _ZTSN9Qt3DInput14QInputSequenceE@Qt_6 6.6.1
 _ZTSN9Qt3DInput14QInputSettingsE@Qt_6 6.6.1
 _ZTSN9Qt3DInput14QLogicalDeviceE@Qt_6 6.6.1
 _ZTSN9Qt3DInput15QKeyboardDeviceE@Qt_6 6.6.1
 _ZTSN9Qt3DInput16QAnalogAxisInputE@Qt_6 6.6.1
 _ZTSN9Qt3DInput16QAxisAccumulatorE@Qt_6 6.6.1
 _ZTSN9Qt3DInput16QButtonAxisInputE@Qt_6 6.6.1
 _ZTSN9Qt3DInput16QKeyboardHandlerE@Qt_6 6.6.1
 _ZTSN9Qt3DInput18QAbstractAxisInputE@Qt_6 6.6.1
 _ZTSN9Qt3DInput18QInputDevicePluginE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput19QGenericInputDeviceE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput20QAbstractActionInputE@Qt_6 6.6.1
 _ZTSN9Qt3DInput23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZTSN9Qt3DInput23QInputDeviceIntegrationE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput28QAbstractPhysicalDeviceProxyE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput30QAbstractPhysicalDevicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput30QInputDeviceIntegrationPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput41QAbstractPhysicalDeviceBackendNodePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput5Input11BackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTSN9Qt3DInput5QAxisE@Qt_6 6.6.1
 _ZTSN9Qt3DInput7QActionE@Qt_6 6.6.1
 _ZTSN9Qt3DInput9QKeyEventE@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTSZN9QMetaType19registerMutableViewI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.6.1
 _ZTVN9Qt3DInput11QInputChordE@Qt_6 6.6.1
 _ZTVN9Qt3DInput11QMouseEventE@Qt_6 6.6.1
 _ZTVN9Qt3DInput11QWheelEventE@Qt_6 6.6.1
 _ZTVN9Qt3DInput12QActionInputE@Qt_6 6.6.1
 _ZTVN9Qt3DInput12QAxisSettingE@Qt_6 6.6.1
 _ZTVN9Qt3DInput12QInputAspectE@Qt_6 6.6.1
 _ZTVN9Qt3DInput12QMouseDeviceE@Qt_6 6.6.1
 _ZTVN9Qt3DInput13QMouseHandlerE@Qt_6 6.6.1
 _ZTVN9Qt3DInput14QInputSequenceE@Qt_6 6.6.1
 _ZTVN9Qt3DInput14QInputSettingsE@Qt_6 6.6.1
 _ZTVN9Qt3DInput14QLogicalDeviceE@Qt_6 6.6.1
 _ZTVN9Qt3DInput15QKeyboardDeviceE@Qt_6 6.6.1
 _ZTVN9Qt3DInput16QAnalogAxisInputE@Qt_6 6.6.1
 _ZTVN9Qt3DInput16QAxisAccumulatorE@Qt_6 6.6.1
 _ZTVN9Qt3DInput16QButtonAxisInputE@Qt_6 6.6.1
 _ZTVN9Qt3DInput16QKeyboardHandlerE@Qt_6 6.6.1
 _ZTVN9Qt3DInput18QAbstractAxisInputE@Qt_6 6.6.1
 _ZTVN9Qt3DInput18QInputDevicePluginE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput19QGenericInputDeviceE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput20QAbstractActionInputE@Qt_6 6.6.1
 _ZTVN9Qt3DInput23QAbstractPhysicalDeviceE@Qt_6 6.6.1
 _ZTVN9Qt3DInput23QInputDeviceIntegrationE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput28QAbstractPhysicalDeviceProxyE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput30QAbstractPhysicalDevicePrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput34QAbstractPhysicalDeviceBackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput35QAbstractPhysicalDeviceProxyPrivateE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput5Input11BackendNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZTVN9Qt3DInput5QAxisE@Qt_6 6.6.1
 _ZTVN9Qt3DInput7QActionE@Qt_6 6.6.1
 _ZTVN9Qt3DInput9QKeyEventE@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.6.1
